variable "identity_pool_name" {
  type        = string
  description = "Name of the Identity Pool"
}

variable "allow_unauthenticated_identities" {
  type        = bool
  default     = false
}

variable "allow_classic_flow" {
  type        = bool
  default     = false
}

variable "developer_provider_name" {
  type        = string
  description = "The domain by which Cognito will refer to your users"
}